@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,900);
/*************************************************************************************************************************************************************
Basics 
*************************************************************************************************************************************************************/
body{
	background:#596273;
    font-family: "Open Sans", "Open Sans Extrabold";
    font-size: 12px; text-transform: none;
background: #dce4e7; /* Old browsers */
background: -moz-linear-gradient(top, #dce4e7 0%, #ffffff 52%, #dce4e7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #dce4e7 0%,#ffffff 52%,#dce4e7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #dce4e7 0%,#ffffff 52%,#dce4e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dce4e7', endColorstr='#dce4e7',GradientType=0 ); /* IE6-9 */
}
.templ_bg2 {
	background-image: url("../images/grass.png");
	background-repeat: repeat-x;
	background-position: bottom;
}
.templ_bg3{background:transparent;}

.container {
	background-color:#fff;
	margin-top:-15px;
	padding-left: 10px;
	padding-right:10px;padding-bottom:0px; padding-top:10px;
	box-shadow: 0 0 4px 1px #ccc;

	border-radius:5px;
} 
#headercont {
	background-color:transparent !important;
	margin-top:10px;
	padding-left: 0px;
	padding-right:0px; padding-bottom:0px; 
	box-shadow: 0 0 0px 0px #110500; border:0px solid #000;

	border-radius:5px;
 }
#footer {
	margin-top:5px;
	padding-left: 10px;
	padding-right:10px;padding-bottom:10px;
	box-shadow: 0 0 0px 0px #110500;
	border-radius:5px;
}
.row {
    margin-left:0px;
    margin-right:0px;
	font-size: 13px;
}

#header{
margin-top:8px;margin-bottom:8px;
 box-shadow: 0 0 0px 0px #110500;  padding-top:0px; color:#403F3E; border-radius:5px;
	border: 1px solid #e1e8eb; background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e1e8eb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#e1e8eb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#e1e8eb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e8eb',GradientType=0 ); 

}
a {color:#403F3E;}
#logo img{
background: #DFE6E9; /* Old browsers */
background: -moz-radial-gradient(top, #DFE6E9 0%, #fff 49%, #DFE6E9 100%); /* FF3.6+ */
background: -webkit-gradient(radial, left top, left bottom, color-stop(0%,#DFE6E9), color-stop(49%,#fff), color-stop(100%,#DFE6E9)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(top, #DFE6E9 0%,#fff 49%,#DFE6E9 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(top, #DFE6E9 0%,#fff 49%,#DFE6E9 100%); /* Opera 11.10+ */
background: -ms-radial-gradient(top, #DFE6E9 0%,#fff 49%,#DFE6E9 100%); /* IE10+ */
background: radial-gradient(to bottom, #DFE6E9 0%,#fff 49%,#DFE6E9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DFE6E9', endColorstr='#DFE6E9',GradientType=0 ); /* IE6-9 */
 box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);}

/*************************************************************************************************************************************************************
listen
*************************************************************************************************************************************************************/
#home ul li {
    background: rgba(0, 0, 0, 0) url("../images/list.png") no-repeat scroll left 0;
    line-height: 17px;
    padding-left:15px;
    width: 100%;
}
#home ul {
    list-style: outside none none;
    margin: 10;
    padding: 10;
    width: 100%;
}

/*************************************************************************************************************************************************************
Buttons
*************************************************************************************************************************************************************/
 .btn {
    padding: 4px 24px;
    border: 0 none;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
}
 
.btn:focus, .btn:active:focus {
    outline: 0 none;
}
 
.btn-primary {
background: #E74212; /* Old browsers */
background: -moz-linear-gradient(top, #E74212 0%, #E63A07 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #E74212 0%,#E63A07 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #E74212 0%,#E63A07 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E74212', endColorstr='#E63A07',GradientType=0 ); /* IE6-9 */

    color: #ffffff;
}
 
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: #666364;
}

.btn-lg {
    font-size: 12px;  border-radius:0px;
}
 
.btn-primary:active {
    background: #007299;
    box-shadow: none;
}

.btn.sharp {
  border-radius:10;
}

.btn-lg {
    padding: 5px 15px;
}
.btn-default{color:#fff;background-color:#E63A07;border-color:#E63A07; } .btn-default a:hover{color:#fff;}
.btn-default:hover,.btn-default:focus,.btn-default:active{color:#fff;background-color:#E63A07;border-color:#E63A07}

/*************************************************************************************************************************************************************
Navigation
*************************************************************************************************************************************************************/



/* Level 1*/
.navbar-default .navbar-nav>li>a{color:#fff; border: 0px solid #576070;  padding-top:5px !important; padding-bottom:10px !important;
font-family: 'Lato', sans-serif;
					font-weight: 300;
					font-size:14px;


}
.navbar-default .navbar-nav>li>a:hover{color:#fff; border: 1px solid #E63A07; 
background: #E74212; /* Old browsers */
background: -moz-linear-gradient(top, #E74212 0%, #E63A07 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #E74212 0%,#E63A07 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #E74212 0%,#E63A07 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E74212', endColorstr='#E63A07',GradientType=0 ); /* IE6-9 */
 }
/* Level 2+3*/
.dropdown-menu > li > a {
font-size:12px;
    clear: both;
    color:#333;
    display: block;
    font-weight: normal;
    line-height: 1.42857;
    padding: 10px 25px;
    white-space: nowrap;
	border: 1px solid #e1e8eb; background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e1e8eb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#e1e8eb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#e1e8eb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e8eb',GradientType=0 ); 
}
.dropdown-menu > li > a:hover {
font-size:12px;
    clear: both;
    color:#fff;
    display: block;
    font-weight: normal;
    line-height: 1.42857;
    padding: 10px 25px;
    white-space: nowrap;
border: 1px solid #E63A07; 
background: #E74212; /* Old browsers */
background: -moz-linear-gradient(top, #E74212 0%, #E63A07 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #E74212 0%,#E63A07 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #E74212 0%,#E63A07 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E74212', endColorstr='#E63A07',GradientType=0 ); /* IE6-9 */
	text-decoration:none;
}



.navbar { 
margin-top:-8px;
border: 1px solid #444a57; 					background: #444a57; /* Old browsers */
background: -moz-linear-gradient(top, #444a57 0%, #576070 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #444a57 0%,#576070 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #444a57 0%,#576070 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444a57', endColorstr='#576070',GradientType=0 ); /* IE6-9 */

}


/*************************************************************************************************************************************************************
carousel
*************************************************************************************************************************************************************/
.carousel-inner .item img, .carousel-inner > .item > img { 
   position: relative; 

}
.carousel-control.left {
    background-image: none;
    background-repeat: repeat-x;
}
.carousel-control.right {
    background-image: none;
    background-repeat: repeat-x;
    left: auto;
    right: 0;
}
.carousel-inner {
    overflow: hidden;
    position: relative;
    width: 100%; 
background: #fff;	
}
#ci {
    overflow: hidden;
    position: relative;
    width: 100%; 
 background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e1e8eb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#e1e8eb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#e1e8eb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e8eb',GradientType=0 ); 
border-top: 1px solid #e1e8eb;border-radius:0px;	
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img {
    display: block;
    height: auto;
    max-width: 100%;	
}

.carousel {
    position: relative;
}

.carousel-inner > .item {
    display: none;
    position: relative;
    transition: left 0.6s ease-in-out 0s;
}
.carousel-inner > #slide1 {
    display: block;

}
.carousel-control {
    bottom: 0;
    color: #000;
    font-size: 20px;
    left: 0;
    opacity: 1;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    top: 0;
    width: 30px;
}
.carousel-control:hover, .carousel-control:focus {
    color: #000;
    opacity: 0.9;
    outline: 0 none;
    text-decoration: none;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 5;
}
.carousel-control .glyphicon-chevron-left {
    left: 50%;
}
.carousel-control .glyphicon-chevron-right {
    right: 50%;
}
.carousel-indicators {
    bottom: 10px;
    left: 50%;
    list-style: outside none none;
    margin-left: -30%;
    padding-left: 0;
    position: absolute;
    text-align: center;
    width: 60%;
    z-index: 15;
}
.carousel-indicators li {
    background-color: rgba(255, 255, 255, 255);
    border: 1px solid #fff;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    width: 10px;
}
.carousel-indicators .active {
    background-color: #fff;
    height: 12px;
    margin: 0;
    width: 12px;
}
@media screen and (min-width: 768px) {
.glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {

}
.carousel-indicators {
    bottom: 20px;
}
}

#myCarousel2 .row{padding:10px;}
.thumbnail {
    border: 1px solid #e1e8eb; margin:3px;
}

/*************************************************************************************************************************************************************
navtabs
*************************************************************************************************************************************************************/ 
label {
margin-bottom:-1px;
    float: left;
    font-weight: 300;
    padding: 0.5em;
    text-align: center;
    text-decoration: none;
    display: block;
    list-style: outside none none;
    text-transform: none;
	 font-weight:bold; padding: 6px 10px;
	 font-family: 'Lato', sans-serif;
					font-weight: 300;
					font-size:14px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e1e8eb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#e1e8eb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#e1e8eb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e8eb',GradientType=0 ); /* IE6-9 */ border: 1px solid #e1e8eb; 						
}


.nav-tabs{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e1e8eb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#e1e8eb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#e1e8eb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e8eb',GradientType=0 ); /* IE6-9 */ border: 1px solid #e1e8eb; 
}	
.nav-tabs > li > a{

    color: #576070;
    display: block;
    list-style: outside none none;
    text-transform: none;
	 font-weight:bold; padding: 6px 10px;
	 font-family: 'Lato', sans-serif;
					font-weight: 300;
					font-size:14px;	
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {color: #fff;border: 1px solid #444a57; border-radius:0px;					background: #444a57; /* Old browsers */
background: -moz-linear-gradient(top, #444a57 0%, #576070 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #444a57 0%,#576070 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #444a57 0%,#576070 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444a57', endColorstr='#576070',GradientType=0 ); /* IE6-9 */

font-family: 'Lato', sans-serif;
					font-weight: 300;
					font-size:14px;
}

 .nav-tabs > li> a:hover{color: #fff;border: 1px solid #444a57; 					background: #444a57; /* Old browsers */
background: -moz-linear-gradient(top, #444a57 0%, #576070 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #444a57 0%,#576070 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #444a57 0%,#576070 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444a57', endColorstr='#576070',GradientType=0 ); /* IE6-9 */

}

.nav-tabs {border-bottom:0px solid #fff;}



.tab-content{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e1e8eb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#e1e8eb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#e1e8eb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e8eb',GradientType=0 );
    border: 1px solid #e1e8eb;
}

.tab-content_border_right{ border-right: 1px solid #e1e8eb;}
/*************************************************************************************************************************************************************
rest
*************************************************************************************************************************************************************/ 
.contact{
	padding-top:20px;
	padding-bottom:20px;
 background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e1e8eb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#e1e8eb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#e1e8eb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e8eb',GradientType=0 ); 
border: 1px solid #e1e8eb;border-radius:0px; margin-top:6px;	

}
.contact a{color:#fff; font: bold 12px/30px Arial; text-transform: uppercase;}

#myTabContent tr, .tab-content tr{
 background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e1e8eb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#e1e8eb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#e1e8eb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e8eb',GradientType=0 );
color: #666364;
font: bold 12px Arial;
    padding-top: 15px;
     border:1px solid #EFEFEF;border-radius:5px;
 padding-top:20px;padding-bottom:20px; margin-bottom:8px; 
 
}
/*************************************************************************************************************************************************************
footer
*************************************************************************************************************************************************************/
.footer{color: #fff;
background: #000;
border:1px solid #000;
border-radius:5px;
padding-bottom:20px;
}
.call{background: #3C362C  url("../images/callme.png") no-repeat scroll right bottom;  box-shadow: 0 0 4px 1px #040404;}
.bez2{color: #ffffff; font: font-size:14px; font-weight:bold;
    margin-top: 25px;}
 .footer a{color:#ffffff}  .footer a:hover{color:#E63A07; text-decoration:none;}
.cc_img {height:180px;overflow: hidden;}
.versand{background:  url("../images/vv_bg.png") no-repeat scroll right bottom; height:100px;}
.rg{background:  url("../images/rg.png") no-repeat scroll right bottom; height:100px;}


/* make sidebar nav vertical */ 
@media (min-width: 768px) {
 .sidebar-nav .navbar ul:not {
    display: block;
  }

  .caption p{font-size:12px;}
  .col-md-3{padding-left: 0px; padding-right: 0px;}
















.preis {
    background-image: url("../images/price.png");
    background-position: right top;
    background-repeat: no-repeat;
    color: #fff;
    font-family: "Lato",sans-serif;
    font-size: 42px;
    font-weight: 900;
    margin-bottom: 2px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}
.preis p {
    float: right;
    padding: 10px;
}
.bez {
    color: #565c67;
    font-family: "Lato",sans-serif;
    font-size: 20px;
    font-weight: 900;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    width: 100%;
}
.bez p {
    float: left;
}
.det {
    color: #565c67;
    font-family: Arial;
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    width: 100%;
}
.det ul li {
    background: rgba(0, 0, 0, 0) url("../images/list.png") no-repeat scroll left 5px;
    line-height: 23px;
    padding-left: 22px;
}
.det ul {
    list-style: outside none none;
    margin: 0;
    padding: 10px;
}
.det p {
    padding-left: 10px;
}
.det ul {
    float: left;
}








.background img{
height: 100% !important;
 max-height: 390px !important;
}